[algosdk](../README.md) / [Exports](../modules.md) / EncodedLogicSigAccount

# Interface: EncodedLogicSigAccount

## Table of contents

### Properties

- [lsig](EncodedLogicSigAccount.md#lsig)
- [sigkey](EncodedLogicSigAccount.md#sigkey)

## Properties

### lsig

• **lsig**: [`EncodedLogicSig`](EncodedLogicSig.md)

#### Defined in

types/transactions/encoded.ts:376

___

### sigkey

• `Optional` **sigkey**: `Uint8Array`

#### Defined in

types/transactions/encoded.ts:377
